Hi Cihad,

To my surprise I am unable to find schema.xml in those versions too. Am I missing something here? 

Thanks,
Omkar.

On 3 February 2017 at 01:49, Cihad Guzel <cguzelg@gmail.com> wrote:
Hi Omkar,

Nutch 2.x branch support solr 4.6 [1] and nutch master branch support solr 5.5 [2]  according to ivy.xml of "solr-indexer" plugin .


[1] https://github.com/apache/nutch/blob/2.x/src/plugin/indexer-solr/ivy.xml
[2] https://github.com/apache/nutch/blob/master/src/plugin/indexer-solr/ivy.xml

Regards,
Cihad Guzel

2017-02-02 22:19 GMT+03:00 Cihad Guzel <cguzelg@gmail.com>:
Hi Omkar,

Solr 6 uses managed schema by default. If you want to use schema.xml instead of managed schema, you can follow here[1]


Regards,
Cihad Guzel

2017-02-02 20:51 GMT+03:00 Omkar Reddy <omkarr@apache.org>:
Hello dev@,

I am new to Nutch and I have been exploring it in the past few days. I tried crawling a website to see things working but I couldn't integrate solr with nutch. I couldn't find schema.xml as mentioned here [0]. When I did some digging I found out that solr has removed schema.xml from version 6.x, please find the reference here [1]. 

Any help regarding this would be appreciated very much :)

Thanks,
Omkar.





--
Teşekkürler
Cihad Güzel



--
Teşekkürler
Cihad Güzel